@import url('https://img.game.co.uk/_websphere/_cssOverride/gameSkins.css');
@import url('https://img.game.co.uk/_websphere/_cssOverride/gameMerch.css');
@import url('https://img.game.co.uk/_websphere/_cssOverride/gameFixes.css');
@import url('https://img.game.co.uk/_websphere/_cssOverride/gameHomepage.css');
/*@import url('https://img.game.co.uk/_websphere/_cssOverride/promoOverlays.css');*/

@charset "UTF-8";
/* CSS Document */

/* LIVE ENV CSS Last updated 14/10/2014 v1.0 JR  */

/*////////////////////////////////////
GIFTCARD FIX REVERSAL
////////////////////////////////////*/ 


#eVoucherSection .field .element, #giftCardSection .field .element {display:block}
#eVoucherSection .field .elemement .errorSummary, #giftCardSection .field {display:block;}



/*////////////////////////////////////
TRADE IN PRICE CHECKER REMOVE PROMO
////////////////////////////////////*/ 
body.article.hub.hub148256 div.wrapper div#tradePriceCheck div.tradePriceCheckTopBanner {display:none;}


/*////////////////////////////////////
UAT
////////////////////////////////////*/ 

/* BACKGROUND */

body {background:#000000;}
body#pgHome {background-color:#000000;}
body#pgSearchResults {background:#000000;}
body#pgProductDetails {background:#000000;}
body#pgProductLister {background:#000000;}
body#pgHome div#content {width:910px;padding:10px 20px;margin-bottom:10px;}
#signposts div {background:none;}

/* Platform Cat Pages */
#pgProductLister.category.subCategory.landing #secondary {margin-top:10px;}
#pgProductLister.category.subCategory.landing #facetNav {border-right: 1px dashed #CED4D3;}
#pgProductLister.category.subCategory.landing  #primary {width: 705px;margin-left:20px;}

/* Promo Cat headers  */
#pgProductLister.category.list div#ad_ListerTop1 .textSpot {padding:20px;}
/* #pgProductLister.category.list #secondary #facetNav {border-right:1px dashed #CED4D3;} */
#pgProductLister.category.list div#ad_ListerTop1 .textSpot img {width:685px;}



/* store finder issue */
#pgStoreLocatorSearch fieldset {display: block;}
#pgStoreLocatorSearch div#aToZList {font-size: 24px;color: #3992c1;font-weight: bold;}
#pgStoreLocatorSearch div#aToZList li {font-size: 16px;}
#pgStoreLocatorSearch div#aToZList li a:hover {color: #3992C1;text-decoration: Underline;}
#pgStoreLocatorAtoZ fieldset {display:block;}
#pgStoreLocatorStoreDetails fieldset {display:block;}
#pgStoreLocatorStoreDetails div#storeControls {display:block;}
#pgStoreLocatorStoreDetails #content {padding-left:10px; width:950px;}
#pgStoreLocatorStoreDetails li.back {display:block;}
#pgStoreLocatorAtoZ .rewardMessage.anonRewardMessage {color: #FFFFFF;}
#pgStoreLocatorAtoZ div#content {margin-top: 20px;padding-left: 20px;width: 950px;}
#pgStoreLocatorAtoZ .summary {color: #FFFFFF;}
#pgStoreLocatorSearch h1 {width: 950px;margin-left: 20px;}

div#content {background-color:#FFFFFF;}

body#pgStoreLocatorStoreDetails.storeLocator div#content div#primary ul.action li.back a {margin:-116px 0 0 -690px;}

/* FORMAT / CAT PAGES */

/* Format Banner Position */
#pgProductLister.category.subCategory.landing #CategoryTopCarousel1 {width:685px;}
#pgProductLister.category.subCategory.landing .autoScrollBanner, body.category .autoScrollBanner .products li.productItem {height: 240px;}
#pgProductLister.category.subCategory.landing .autoScrollBanner .products .bannerImage, .autoScrollBanner .products .bannerImage a {text-align: left;}
#pgProductLister.category.subCategory.landing #primary #CategoryTopCarousel1 {margin: 0 0 20px 0!important;}
#pgProductLister.category.subCategory.landing .autoScrollBanner ol {margin-top:-9px;}

/* Format Promo Position */
#pgProductLister.category.subCategory.landing .banners .ems {width: 215px; margin:0 20px 3px 0;}

/* Sale Cat Headers */
#pgProductLister.category.subCategory.landing #content .wrapper #primary #productLister .emsWrapper #ListerTop1 #ad_ListerTop1 .textSpot img {width:685px;}

/* Format Best Sellers */
#pgProductLister.category.subCategory.landing #content .wrapper div.Recommendations.banner div.header {border:none;}
#pgProductLister.category.subCategory.landing #content .wrapper div.Recommendations.banner div.header #primary h3 {border-bottom:none; margin:7px 20px 0 0;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary h3 {border-bottom: 1px dashed #CED4D3;color:#373436;display:block;font-family: Contrail One;font-size:22px;padding: 0 0 5px 0;margin-right:20px; background: none repeat scroll 0 0 #FFFFFF; font-weight:normal;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations .clip {margin-right: 20px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations .clip ul {border-bottom: medium none;margin-bottom:10px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations > li {border-left: medium none;padding: 10px; width: 94.16px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations li.details li.name {height: 3em;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations li.details li.name a {font-family: "Contrail One",Sans-serif;font-size:15px;font-weight:normal;line-height:19px;color:#373436;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations li.category {font-family: "Open Sans",sans-serif;font-size:11px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations li.price {font-family: "Open Sans",sans-serif;font-size:14px; font-weight:bold;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations li.details li.name a {max-height: 57px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations li.details li {margin: 0.4em 0 0 0;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations li.details li.name {height: 4em;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .Recommendations ul.IORecommendations li.details li.category {height:1.2em;}

/* Format Games Excited About */
#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot {margin-bottom:0px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot li.productItem {height:auto;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products {padding:0; margin:0 20px 8px 0;}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.pegirating, #pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.publisher, #pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.developer, #pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.review {display:none;}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.platform span:before {content:"(";}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.platform span:after {content:")";}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.platform span {display:block;font-family: "Open Sans",sans-serif;font-size:11px;font-weight:normal;line-height:14px;margin-bottom:5px;text-align:center;}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.platform img {display:none;}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.price {background:none;}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.attributes ul li.price span {font-family: "Open Sans",sans-serif;font-size:14px;line-height:14px;font-weight:bold;text-align:center;color:#656565;}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.fn {text-align:center;margin-bottom:0px;margin-top:3px;}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.fn a {font-family: "Contrail One",Sans-serif;font-size:15px;font-weight:normal;line-height:19px;color:#373436;margin:8px 0 0 0; text-decoration:none;}

#pgProductLister.category.subCategory.landing #content .wrapper #primary .productsESpot ul.products li.productItem div.overview div.fn a:hover {text-decoration:underline;}

#pgProductLister.category.subCategory.landing .wrapper #primary .productsESpot ul.products li.productItem div.overview div.fn span.platform {display:none;}


/* Format Related articles */
#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles {margin-right:20px;}

#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles h4 {border-bottom: 1px dashed #CED4D3;color:#A12283;display:block;font-family: Contrail One;font-size:22px;padding: 0 0 5px 0;margin-right:0px; background: none repeat scroll 0 0 rgba(0, 0, 0, 0); font-weight:normal;margin-bottom:0;}

#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles ol li {background:none; min-height:110px;border-bottom: 1px dashed #CED4D3;padding:10px 0 0 0; width:336px;}

#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles li h5 a {font-family: "Contrail One",Sans-serif;font-size:18px;color:#373436!important;font-weight:normal;}

#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles li h5 a:hover {color:#A12283!important;text-decoration:none;}

#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles h5 span {font-size: 11px;font-weight: normal;}

#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles p {font-family: "Open Sans", sans-serif;font-size: 12px;padding:0;}

#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles .seeMore a {font-family: "Contrail One",Sans-serif; color:#373436!important;font-weight:normal;padding:2px 20px 2px 0;}

#pgProductLister.category.subCategory.landing .wrapper #primary .recentArticles div.articles .seeMore a:hover {color:#A12283!important;text-decoration:none;}

/* Endless Range Page Espots */
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot #endlessEspots {width:685px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot #endlessEspots img {border:0; outline:none;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot #endlessEspots div div.first {margin:0;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot #endlessEspots .endlessEspots1row, #pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot #endlessEspots .endlessEspots2row, #pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot #endlessEspots .endlessEspots3row, #pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot #endlessEspots .endlessEspots4row, #pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot #endlessEspots .endlessEspots5row {margin:0 0 3px 0;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots1row, #pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots2row, #pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots3row, #pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots4row, #pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots5row {width:685px;display:inline-block;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots2row div {width:685px;display:inline-block;float:left; margin:0 0 0 11px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots2row div {width:337px;display:inline-block;float:left; margin:0 0 0 11px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots3row div {width:221px;display:inline-block;float:left; margin:0 0 0 11px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots4row div {width:163px;display:inline-block;float:left; margin:0 0 0 11px;}
#pgProductLister.category.subCategory.landing #content .wrapper #primary .textSpot .endlessEspots5row div {width:129px;display:inline-block;float:left; margin:0 0 0 10px;}






/* NEW FOOTER */
div#footer {display:none;}
div.gameFooterBox {background:url('https://img.game.co.uk/_websphere/_imgOverride/footer/gameFooter.png') repeat-x;width:100%;height:226px;position: absolute;left:0px;right:0px;}
div.gameFooterContent {position:relative; display:block; width:910px; margin-top:50px;margin-left:auto;margin-right:auto;}

div.gameFooterBox div.gameFooterContent div.directions {position:relative;float:left;clear:left;display:inline;margin-bottom:20px;text-align:left;}
div.gameFooterBox div.gameFooterContent div.icons {position:relative;float:right;clear:right;display:inline;margin-bottom:20px;}

div.gameFooterBox div.gameFooterContent ul {color:#656565}
div.gameFooterBox div.gameFooterContent li {display:inline;color:#656565;font-size:10px;}
div.gameFooterBox div.gameFooterContent li a {color:#656565;font-weight:normal;}
div.gameFooterBox div.gameFooterContent li.title {font-weight:bold;}

div.gameFooterBox div.gameFooterContent div.directions ul.footLinks.main a {font-size:12px;font-weight:bold;}
div.gameFooterBox div.gameFooterContent div.directions ul {border-bottom:1px dashed #CCCCCC;padding:2px 0px;}

div.gameFooterBox div.gameFooterContent div.directions li {margin-left:5px;margin-right:5px;}
div.gameFooterBox div.gameFooterContent div.directions li.title {margin-left:0px;}
div.gameFooterBox div.gameFooterContent div.directions ul.footLinks.main li.terms {margin-left:0px;}



div.gameFooterBox div.gameFooterContent h4.iconTitle {font-size:10px;font-weight:bold;color:#656565;position:relative;display:inline;float:right;clear:both;margin-bottom:2px;}

div.gameFooterBox div.gameFooterContent ul.socialIcons {position:relative;float:right;display:block;clear:right;}
div.gameFooterBox div.gameFooterContent ul.paymentIcons {position:relative;float:right;display:block;clear:right;}

div.gameFooterBox div.gameFooterContent li.socialIcon {position:relative;float:right;display}
div.gameFooterBox div.gameFooterContent li.paymentIcon {position:relative;float:right;}

div.legals {position:relative;display:block;clear:both;width:900px;margin-left:auto;margin-right:auto;font-size:9px;color:#656565;text-align:center; border-top:1px dashed #CCCCCC;border-bottom:1px dashed #CCCCCC;padding:5px;margin-top:20px;}



/* PDP LIST quick fix */
#pgProductDetails div#exclusiveContent li {list-style:disc;margin-left:20px;}

/* PDP articles quick fix */
#pgProductDetails #news div.box_heights {width:860px;}

#pgProductDetails #news .articleInfo span.sArticleInfo {font-family:"Contrail One", Sans-serif;font-weight:normal;}
#pgProductDetails #articleList .articleItem, #pgProductDetails #articleList .articleHighlight {background:none;font-size:10px; font-family:"Open Sans", Sans-serif;}
#pgProductDetails #articleList .articleItem, #pgProductDetails #articleList .articleHighlight {background:none;}
#pgProductDetails #articleList div.sArticleTitle {font-size:10px;}
#pgProductDetails #articleList div.sArticleTitle a {font-size:14px;}

/* PDP broken title details hide 
#details span.sDetailsHeader {display:none;}*/


/* HUB LIST quick fix */
body#pgArticle.article.hub {background-color:#FFFFFF;}
body#pgArticle.article.hub div#content {width:990px;background-color:#FFFFFF;}
body#pgArticle.article.hub #relatedProducts {padding-top:10px;margin-bottom:15px;min-height:135px;}

/* HUB Tabs */
body#pgArticle.article.hub #content #primary .tabs a {font-size:12px;}

/* Store Locator Quick Fix */
body#pgStoreLocatorSearch.storeLocator, body#pgStoreLocatorAtoZ.storeLocator, body#pgStoreLocatorStoreDetails.storeLocator, body#pgStoreLocator.storeLocator {background-color:#FFFFFF;}
body#pgStoreLocatorSearch.storeLocator div#content, body#pgStoreLocatorAtoZ.storeLocator div#content, body#pgStoreLocatorStoreDetails.storeLocator div#content, body#pgStoreLocator.storeLocator div#content {width:990px;background-color:#FFFFFF;}

/* Site Map Quick Fix */
body#pgSiteMap {background-color:#FFFFFF;}
body#pgSiteMap div#content {width:990px;background-color:#FFFFFF;}

/* Checkout & Misc pages quick fix */
body.basket, body.checkout, body.myAccount, body.community, body.pluck, body#pgStaticPageStandard {background-color:#FFFFFF;}
body.basket div#content, body.checkout div#content, body.myAccount div#content, body.community div#content, body.pluck div#content, body#pgStaticPageStandard div#content {width:990px;}



/* top nav */
div#jrPrimaryNav ul#jrTopLevel li.last {padding-right:0px;}

#jrTopLevel ul.flyoutBox {width:950px}
#jrTopLevel li.x360Section ul.flyoutBox {margin-left: -64px;}
#jrTopLevel li.ps3Section ul.flyoutBox {margin-left: -209px;}
#jrTopLevel li.psvSection ul.flyoutBox {margin-left: -292px;}
#jrTopLevel li.wiiSection ul.flyoutBox {margin-left: -382px;}
#jrTopLevel li.n3dsSection ul.flyoutBox {margin-left: -413px;}
#jrTopLevel li.pcmacSection ul.flyoutBox {margin-left: -498px;}
#jrTopLevel li.preownedSection ul.flyoutBox {margin-left: -840px;}
#jrTopLevel li.dealsSection ul.flyoutBox {margin-left: -909px;}


#jrTopLevel ul.flyoutBox ul.mainLinks ul.linksCol li {width:240px;}
#jrTopLevel ul.flyoutBox ul.mainLinks ul.linksCol {margin-left: 15px;width: 221px;} 

/* packshot expansion woody */
#overview .gallery .photo img {height: auto;width: auto;}

/* widgetoverlay 
#overview .imageBanner.freeGift {background: url("https://img.game.co.uk/merch/architecture/bonusOfferOverlay.png") no-repeat scroll 36px 4px rgba(0, 0, 0, 0)}
.productLister .productImage .imageBanner.freeGift {background: url("https://img.game.co.uk/merch/architecture/bonusOfferOverlay.png") no-repeat scroll 2px 0px}*/

/* Exclusive Merch Grid */
body#pgSearchResults #productLister .galleryView .productDrivenEspotGrid img {margin-top:-20px!important;}
#productLister .galleryView .productDrivenEspotGrid img {margin-top:-20px!important;}

/* Exclusive Merch List */
body#pgSearchResults #productLister .listView .productDrivenEspotList {z-index:500;position:relative;margin-top:-20px;}
#productLister .listView .productDrivenEspotList {z-index:500;position:relative;margin-top:-20px;}

/* Remove Exclusive Merch From Articles */
body#pgArticle #content #relatedProducts .productDrivenEspotGrid, body#pgArticle #content #relatedProducts .productDrivenEspotList {display:none;}

/* Remove Exclusive Merch From Articles JR */ 
#pgArticle .productDrivenEspotGrid {display: none;}
#pgArticle .productDrivenEspotList {display: none;}

/* Remove Exclusive Merch From Format Pages CT */ 
body#pgProductLister.category.landing .wrapper #primary .productDrivenEspotGrid {display: none;}
body#pgProductLister.category.landing .wrapper #primary .productDrivenEspotList {display: none;}

/* Remove Exclusive Flash Hubs */ 
#pgArticle .product .imageBanner.promotion, #pgArticle .product .imageBanner.freeGift {display: none;}



/* Overlays */

/* Once all overlays formatted to sprite template, set base positioning rule, format pos shifts and then each promo can just cascade to change the image URL on promo name
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* PDP BASE */
#pgProductDetails span.imageBanner.promotion, #pgProductDetails span.imageBanner.freeGift, .productLister .product .imageBanner.promotion, .productLister .product .imageBanner.freeGift {display:none!important;}
#pgProductLister #primary div.productsESpot div.photo .imageBanner.promotion, #pgProductLister #primary div.productsESpot div.photo .imageBanner.freeGift {display:none!important;}
#pgProductDetails span.imageBanner.promotion {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_onOffer.png") no-repeat scroll -130px 2px rgba(0, 0, 0, 0);height: 150px;right: -21px;top: -20px;width: 150px;}
#pgProductDetails span.imageBanner.freeGift {height: 150px;right: -21px;top: -20px;width: 150px;}

/* PRODUCT LISTER BASE */
.productLister .product .imageBanner.promotion {background: url("https://img.game.co.uk/merch/overlays/overlaySprite_onOffer.png") repeat scroll -190px -394px rgba(0, 0, 0, 0);width: 85px;height: 55px;position: absolute;top: -15px;right: -11px;}
.productLister .product .imageBanner.freeGift {width: 85px;height: 55px;position: absolute;top: -15px;left: 38px;}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* PS3 POS Shift */
.productLister .product .platformplaystation3 .imageBanner.promotion {top: -23px;right: -11px;}
#pgProductDetails .platformplaystation3 span.imageBanner.promotion, #pgProductDetails .platformplaystation-3 span.imageBanner.promotion {top: -40px;right: -18px;}

/* Wii U POS Shift */
.productLister .product .platformwiiu .imageBanner.promotion {top:-11px;right:-5px;}
#pgProductDetails .platformwiiu span.imageBanner.promotion {top:-13px;right:11px;}

/* Wii POS Shift */
.productLister .product .platformwii .imageBanner.promotion {top:-15px;right:-11px;}
#pgProductDetails .platformwii span.imageBanner.promotion {top:-21px;right:-19px;}

/* PC POS Shift */
#pgProductDetails .platformpcgames span.imageBanner.promotion {top:-19px;right:-18px;}

/* Vita POS Shift */
.productLister .product .platformpsvita .imageBanner.promotion {top:-11px;right:-7px;}
#pgProductDetails .platformpsvita span.imageBanner.promotion {top:-24px;right:31px;}
.productLister .listView .product .platformpsvita .photo .frame {top:5px;left:15px;}

/* 3DS POS Shift */
.productLister .product .platform3ds .imageBanner.promotion {top:-13px;right:-11px;}
#pgProductDetails .platform3ds span.imageBanner.promotion {top:-19px;right:-18px;}

/* Blue ray POS Shift */
.productLister .product .platformblu-ray .imageBanner.promotion {top:-28px;right:-11px;}
#pgProductDetails .platformblu-ray span.imageBanner.promotion {top:-45px;right:-18px;}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* PS3 FreeGift POS Shift */
.productLister .product .platformplaystation3 .imageBanner.freeGift {top:-22px;left:36px;}
#pgProductDetails .platformplaystation3 span.imageBanner.freeGift {top:-40px;right:-18px;}

/* 3DS FreeGift POS Shift */
.productLister .product .platform3ds .imageBanner.freeGift {top:-13px;right:-11px;}
#pgProductDetails .platform3ds span.imageBanner.freeGift {top:-19px;right:-18px;}

/* Wii U FreeGift POS Shift */
.productLister .product .platformwiiu .imageBanner.freeGift {top:-11px;right:-5px;}
#pgProductDetails .platformwiiu span.imageBanner.freeGift {top:-13px;right:11px;}

/* Wii FreeGift POS Shift */
.productLister .product .platformwii .imageBanner.freeGift {top:-15px;right:-11px;}
#pgProductDetails .platformwii span.imageBanner.freeGift {top:-21px;right:-19px;}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* Kill Overlays On PDP Zoom */
#pgProductDetails .overlayGalleryWrapper.extraLarge .imageBanner.promotion {display: none;}
#pgProductDetails .overlayGalleryWrapper.extraLarge .imageBanner.freeGift {display: none;}


/* Hub Article Fix */
#pgArticle.article.hub #content #secondary #relatedArticles h2 {border-bottom:1px dashed #CED4D3;color:#a12283;font-family: "Contrail One",Sans-serif;font-weight:normal;font-size:22px;}
#pgArticle.article.hub #content #secondary #relatedArticles .articleItem {width:444px;background:none;border-bottom:1px dashed #CED4D3;min-height:110px;}
#pgArticle.article.hub #content #secondary #relatedArticles h5 a {font-family: "Contrail One",Sans-serif;font-size:18px;color:#373436;font-weight:normal;}
#pgArticle.article.hub #content #secondary #relatedArticles h5 a:hover {color:#A12283;text-decoration:none;}
#pgArticle.article.hub #content #secondary #relatedArticles p {font-family: "Open Sans", sans-serif;font-size:12px;}
#pgArticle.article.hub #content #secondary #relatedArticles .seeMore a {font-family: "Contrail One",Sans-serif; color:#373436;font-weight:normal;padding:2px 20px 2px 0;}
#pgArticle.article.hub #content #secondary #relatedArticles .seeMore a:hover {color:#A12283;text-decoration:none;}



/*////////// RELATED PRODUCT PAGE FIX //////////*/

/* Structure */
#pgRelatedGamesLister .wrapper #primary {margin-left: auto;margin-right: auto;width: 910px;}
#pgRelatedGamesLister .galleryView {width:910px;}
#pgRelatedGamesLister #secondary {display:none;}
#pgRelatedGamesLister div#content .wrapper {border-top:1px dashed #CED4D3; border-right:1px dashed #CED4D3;border-bottom:1px dashed #CED4D3; border-left:none;}
 
/* Head */
#pgRelatedGamesLister .goBack {display:none;}
#pgRelatedGamesLister h1 {border-bottom:none;font-size:24px;font-weight:normal;padding-bottom:10px;padding-top:20px;margin-left:20px;}
 
/* Products */
#pgRelatedGamesLister .galleryView .productItem {width:140px;}
#pgRelatedGamesLister .product .variants {margin-left:auto;margin-right:auto;}
#pgRelatedGamesLister .addToCartButton {margin: -25px -2px 0}

/*////////// ARTICLES - REVIEWS - PREVIEWS - NEWS FIX //////////*/
body#pgArticle.article #content .wrapper #secondary {margin-right:20px;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts {padding:21px 0 0 0;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts p.viewMore {margin-top:0px!important;margin-bottom:0px!important;border-top:none!important;border-left: 1px dashed #CED4D3;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts p.viewMore a {margin-bottom:5px;} 
body#pgArticle.article #content .wrapper #secondary #relatedProducts .viewMore {background: url("https://www.game.co.uk/wcsstore/SafeStorefrontAssetStore/locale/en_GB/Style1/img/products/icon_arrowRight.png") no-repeat scroll 134px 7px rgba(0, 0, 0, 0)!important;padding-right:65px!important;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts h4 {border-bottom: 1px dashed #CED4D3;padding-left:58px;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts #productLister {border-left: 1px dashed #CED4D3;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts ul.products {padding-top:10px;padding-left:10px;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts #productLister li.productItem {background:none;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts #productLister li.productItem div.overview a {color: #373436;font-size:13.2px;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts #productLister li.productItem div.overview span {font-family: "Open Sans", sans-serif;font-size: 11px;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts #productLister li.productItem div.variants span.price {font-size:14px;font-family: "Open Sans", sans-serif;font-weight:bold;color: #656565;}
body#pgArticle.article #content .wrapper #secondary #relatedProducts #productLister li.productItem div.variants span.price span {font-size:14px;top:auto;}
body#pgArticle.article #content .wrapper #primary .articleHeader h1 {border-bottom: 1px dashed #CED4D3;margin-right:-17px;}
body#pgArticle.article #content .wrapper #primary .articleHeader h2 {font-size:2em;}

body#pgArticle.article #content .wrapper #secondary .mini .platformxbox-360 .photo {height:95px!important;}
body#pgArticle.article #content .wrapper #secondary .mini .platformpc-games .photo {height:95px!important;}
body#pgArticle.article #content .wrapper #secondary .mini .platformxboxone .photo {height:95px!important;}
body#pgArticle.article #content .wrapper #secondary .mini .platformplaystation4 .photo {height:75px!important;}
body#pgArticle.article #content .wrapper #secondary .mini .platformstrategyguidesandbooks .photo {height:100px!important;}
body#pgArticle.article #content .wrapper #secondary .mini .platformxboxlive .photo {height:95px!important;}
body#pgArticle.article #content .wrapper #secondary .mini .platformplaystationnetwork .photo {height:95px!important;}
body#pgArticle.article #content .wrapper #secondary .mini .platformpsvita .photo {height:86px!important;}
body#pgArticle.article #content .wrapper #secondary .mini .platformwiiu .photo {height:95px!important;}


body#pgArticle.article #content .wrapper #secondary .mini .platformdsianddslite .photo a img {margin-left:1px!important;margin-top:0px!important;}

/* Remove Exclusive */


/* PS4 Bundle killzone Expiration 269761  */
body.p269761-product ul#variants {display:none;}
div[rel="252071"] div.variants {display:none!important;} 


/* TITANFALL Controller Solus Expiration 290468  
body.p290468-product ul#variants {display:none;}
div[rel="282116"] div.variants {display:none!important;} 
*/

/* TITANFALL Controller With Titanfall Game Expiration 269761  
body.p290562-product ul#variants {display:none;}
div[rel="282213"] div.variants {display:none!important;} 
*/

/* PS4 Solus 255831-product 209593 unique ID Expiration 
body.p255831-product ul#variants {display:none;}
div[rel="209593"] div.variants {display:none!important;} */

/* KZ Pack 285569-product 267340 unique ID Expiration */
body.p285569-product ul#variants {display:none;}
div[rel="267340"] div.variants {display:none!important;} 

/* KnackÃ‚ 283216-productÃ‚ 263277 unique ID Expiration */
body.p283216-product ul#variants {display:none;}
div[rel="263277"] div.variants {display:none!important;}

/* PSN 20 quid Expiration  
body.p244883-product ul#variants {display:none;}
div[rel="171630"] div.variants {display:none!important;} */

/* South Park PC Expiration */
body.p288309-product ul#variants {display:none;}
div[rel="276853"] div.variants {display:none!important;}

/* WD PS4 Retreat 
body#pgProductDetails.p269753-product {display: none;}
div[rel="252067"] {display:none;} */


/* SC Expiration */
body.p291960-product ul#variants {display:none;}
div[rel="283539"] div.variants {display:none!important;}

/* SC Expiration */
body.p291962-product ul#variants {display:none;}
div[rel="283543"] div.variants {display:none!important;}

/* SC Expiration */
body.p291964-product ul#variants {display:none;}
div[rel="283545"] div.variants {display:none!important;}

/* SC Expiration */
body.p291958-product ul#variants {display:none;}
div[rel="283539"] div.variants {display:none!important;}

/* Terraria Expiration 
body.p284826-product ul#variants {display:none;}
div[rel="266593"] div.variants {display:none!important;}*/

/* bayonetta */
body.p254870-product ul#variants {display:none;}
div[rel="206923"] div.variants {display:none!important;}



/* PS4 Bundle - PlayStation 4 with FIFA 15 and The Last of Us Remastered Download PlayStation 4 */
/*
body.p338559-product {display:none;}
div[rel="308508"] {display:none!important;}
*/

/* PS4 Bundle - PlayStation 4 with FIFA 15, 12 months PS+ and The Last of Us Remastered Download */
/*
body.p338561-product {display:none;}
div[rel="308510"] {display:none!important;}
*/

/* PS4 Bundle - PlayStation 4 with FIFA 15, Destiny and The Last of Us Remastered Download */
/*
body.p338563-product {display:none;}
div[rel="308512"] {display:none!important;}
*/

/* PS4 Bundle - PlayStation 4 with FIFA 15, 12 months PS+, Call of Duty: Ghosts and The Last of Us Remastered */
/*
body.p338566-product {display:none;}
div[rel="308514"] {display:none!important;}
*/






/*////////////////////////////////////
ERROR PAGE
////////////////////////////////////*/ 
body.errorPage div.errorSearch {margin-left:133px;}
body.errorPage .espotContainer.row2 {margin-bottom:130px;}

/*////////////////////////////////////
HIDE DROP DOWN FILTER ON SEARCH
////////////////////////////////////*/ 

/* Sort By */
#viewOptions .viewOptionsSortOptions {display:none;}
#facetNav .filter {margin-top:10px;}


/*////////////////////////////////////
Product Shipping delay error message
////////////////////////////////////*/ 
#pgProductDetails.p256178-product span.productShipDelayMsg {color: #FF0000;font-size: 18px;font-weight: bold;}

/* Format page Basket Drop Down z-index fix */
body#pgProductLister.category div#miniShoppingBag {z-index:1500!important;}

/* Order Delivery Message Xmas */
#addToBasketMerchandising > .checkoutInfo .orderDetailsEspotTitle {color: #FF0000;font-size: 18px;}
#addToBasketMerchandising > .checkoutInfo .orderDetailsEspotText {color: #FF0000;font-size: 13px;}

#pgCompetitionList #myAccountPanel, .competitionSection #myAccountPanel {display:none;}



/*////////////////////////////////////
HAX
////////////////////////////////////*/ 
/* 4g para */
body.p258729-product div.description p:nth-child(15) {display:none;}
/* Store finder search 
form#locateStore fieldset {display:none;} */

/* ESPOT HIDE */
body.p290464-product div.espotContainer.row2 {display:none;}
body.p290464-product div.espotContainer.row1 {display:none;}




/* thief search only at game highlight prototype */
body#pgSearchResults.thief .wrapper, body#pgSearchResults.theif .wrapper, body#pgSearchResults.Theif .wrapper, body#pgSearchResults.Thief .wrapper {background:url("https://img.game.co.uk/merch/exclusiveListerBanners/thief.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);padding-top:160px;border:0px;}
div[rel="285331"] div.fn a, div[rel="285329"] div.fn a, div[rel="285333"] div.fn a, div[rel="285335"] div.fn a, div[rel="287292"] div.fn a {color:#a12283!important}


/* southpark search only at game highlight prototype */
body#pgSearchResults.southpark .wrapper, body#pgSearchResults.south.park .wrapper, body#pgSearchResults.South.park .wrapper, body#pgSearchResults.Southpark .wrapper {background:url("https://img.game.co.uk/merch/exclusiveListerBanners/southpark.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);padding-top:160px;border:0px;}
div[rel="276851"] div.fn a, div[rel="276855"] div.fn a, div[rel="276853"] div.fn a {color:#a12283!important}

/* Batman search only at game highlight prototype */
body#pgSearchResults.batman.arkham.knight .wrapper, body#pgSearchResults.Batman.Arkham .wrapper, body#pgSearchResults.Batman.Arkham.Knight .wrapper, body#pgSearchResults.batman.arkham.knight .wrapper {background:url("https://img.game.co.uk/merch/exclusiveListerBanners/batman.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);padding-top:160px;border:0px;}
div[rel="288722"] div.fn a, div[rel="288725"] div.fn a, div[rel="288719"] div.fn a {color:#a12283!important}

/* Mario search only at game highlight prototype */
body#pgSearchResults.mario.kart .wrapper, body#pgSearchResults.Mario.kart .wrapper, body#pgSearchResults.Mario.Kart .wrapper, body#pgSearchResults.mariokart .wrapper, body#pgSearchResults.Mariokart .wrapper, body#pgSearchResults.MarioKart .wrapper {background:url("https://img.game.co.uk/merch/exclusiveListerBanners/marioKart.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);padding-top:160px;border:0px;}
div[rel="288501"] div.fn a, div[rel="206873"] div.fn a, div[rel="283169"] div.fn a {color:#a12283!important}

/* Contact Us - Thank You */
body#pgContactUs.staticPage.single.contactUs {background:none repeat scroll 0 0 #FFFFFF;}
body#pgContactUs.staticPage.single.contactUs #primary ul.action {margin-left:242px;margin-top:15px;}
body#pgContactUsConfirm.staticPage.single.contactUs {background:none repeat scroll 0 0 #FFFFFF;}

/* GAME junior IO parachute */
body#pgArticle.article.hub280825 div.ioWrapper {display:none;}
body#pgArticle.article.hub280825 div.catProdRec {display:none;}

/* Basket Next Day Delivery Message */
div.shippingMethods:before {content: 'PLEASE NOTE - Next Business day delivery available on orders before 1pm only';color: #656565;text-decoration: underline;}

/* Out of Stock PDP eSpot */
body#pgProductDetails div#productDetails div.espotContainer div.left div.textSpot div#OutOfStock {width:230px;}
body#pgProductDetails div#productDetails div.espotContainer div.left div.textSpot div.stockTop {width:230px;height:13px;background: url("https://img.game.co.uk/merch/pdp/soldOutTop.jpg") no-repeat top left #CC211A;}
body#pgProductDetails div#productDetails div.espotContainer div.left div.textSpot div.stockMid {width:220px;background: url("https://img.game.co.uk/merch/pdp/soldOutMid.jpg") repeat-y top left #CC211A;text-align:center;padding:5px;}
body#pgProductDetails div#productDetails div.espotContainer div.left div.textSpot div.stockMid p {color:#FFFFFF;font-family: "Contrail One",Sans-serif;font-size:16px;margin:0;}
body#pgProductDetails div#productDetails div.espotContainer div.left div.textSpot div.stockMid p.linkableItem {margin-top:10px;}
body#pgProductDetails div#productDetails div.espotContainer div.left div.textSpot div.stockMid p a {font-size:20px;color:#FFFFFF;text-decoration:none;}
body#pgProductDetails div#productDetails div.espotContainer div.left div.textSpot div.stockMid p a:hover {font-size:20px;color:#FFFFFF;text-decoration:underline;}
body#pgProductDetails div#productDetails div.espotContainer div.left div.textSpot div.stockEnd {width:230px;height:13px;background: url("https://img.game.co.uk/merch/pdp/soldOutEnd.jpg") no-repeat top left #CC211A;}

/* NEWS 
body#pgHome div.homeNewsBanner {display: none;}
body.p235449-product {display:none;}
body.p235793-product {display:none;}
body.p234531-product {display:none;}*/
 
/* news 
div[rel="134784"] {display:none!important;}
div[rel="131564"] {display:none!important;}
div[rel="124980"] {display:none!important;} 

body#pgHome div.homeNewsBanner {background-color:#000000;margin-top:10px;}


/* Post Add To Basket Overlay fix */
div#addToBasketMerchandising {z-index:9999;}
div.productDrivenEspotList, div.productDrivenEspotGrid {z-index:101;}
/* Search Overlay fix */
div#header #search {z-index:101;}

/* Text Based Espot Style Rules */
div.espotText.redText {color:#FF0000;}

/* Add Preowned MSG on PDP */
body#pgProductDetails ul#variants li.priceItem ul.preowned:after {content: "PLEASE NOTE: Preowned versions may not include additional content.";}


/* Footer Force Down On Shorter Search Results etc */
div#content {min-height:800px;}

/* Topnav subHeader*/
#subHeader {background-color: #FFF;}
#subHeader {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);}
#subHeader .rewardMessage {color: #A12283; font-weight: bold;}
span.rewardMessage a {color: #A12283; text-decoration: underline; }


/* Checkout terms message tweak 
body.checkout.basket.express .checkout .required.terms {font-weight: bold;margin-top: 0;padding-right: 2em;text-align: right;} 
body.checkout.anon.customerInfo .checkout .required.terms {font-weight: bold;padding-right: 0.5em;text-align: right;}*/
.checkout .required.terms {font-weight: bold;padding-right: 0.5em;text-align: right;margin-top: 0;font-size:0.9em; line-height:2em;}
.express .field.terms.required label {padding-left: 30%;}

/* Buy Button Hacks */




/*BASKET HEADER*/
div.Recommendations .header h3 {display:none!important;}

/* White PS4 fix */
body#pgProductDetails.backToResults.p339661-product #content #primary ul.attributes li.productSummary ul li:nth-child(2) {display:none;}